Widgets problem

Topics: Administration, Core, Customizing Orchard
Jun 9, 2015 at 10:41 AM
After successfully upgrading to Orchard 1.9 I implemented the files from 1.8 version in it. But after building the widgets that I created in 1.8 and were working there, the widgets won't build in version 1.9. There is no obvious error. Just no widgets.
Any suggestions?
Developer
Jun 9, 2015 at 12:41 PM
Perhaps any errors in App_Data/Logs that indicate the source of the issue? Alternatively, can you attach a debugger and have it break as exceptions are thrown?
Jun 15, 2015 at 12:36 PM
Ok ive managed to build the widgets, but now there is another problem. Some widgets have view, some don't. Has someone any idea why is that happening?